Program Information

asloghead
Ashampoo Privacy Protector
For Windows® 95, 98, Me, NT, 2000 and XP

Copyright © 1999 - 2003 by ashampoo GmbH & Co. KG
Felix-Wankel-Str. 16, 26125 Oldenburg, Germany

Chief Developer: Rainer Will
Help and Documentation: Johann Lueppen

The burning engine used in Ashampoo Privacy Protector
licensed from ashampoo Technology GmbH & Co. KG.
Please visit the homepage for detailed information:
http://tech.ashampoo.com

Important:
Use of this program is subject to the terms of the License Agreement
which you accepted when you installed the software.


Welcome to Privacy Protector

This program makes powerful encryption technology accessible to everyone. Now you can protect the valuable data on your computer, burn them directly to CD and send confidential information to others without worrying about the contents being intercepted and misused. Quickly, easily and with no hassles emdash encryption that works, without creating unnecessary extra work for you.

Encryption that's easy to use.

Ashampoo Privacy Protector is the result of a careful analysis of data encryption programs and how people actually use them. There are plenty of applications that deliver strong encryption performance, but when we talked to users we discovered that many of them hardly ever actually use the programs because they're so complicated.

Ashampoo Privacy Protector is so simple that you'll really use it. Once you've set up the program you can encrypt and decrypt files directly in the Windows Explorer or other compatible file managers like TotalCommander. You just right-click on the file and select Encrypt or Decrypt from the Power Encrypt menu. That's it!

You may ask, if Ashampoo Privacy Protector is so easy to use, how come there's so much information in this help file? Well, that's basically because computer security as such is quite a complex subject. All you really need to use this program is the information in the Quick Start Guide. However, if you study the other topics carefully you'll be able to increase your security levels dramatically, and you'll also get a great deal more out of the Ashampoo Privacy Protector.

Burn valuable data directly to CD!

With Ashampoo Privacy Protector you can burn your valuable data directly to CD with just a few clicks. This great new feature of Ashampoo Privacy Protector combines maximum security with comfort. For more information see Encrypt to CD and Encrypt as EXE to CD.

Distribute data in self-decrypting archives!

Let's face it, in the real world many people simply aren't willing to buy and install a specific encryption package just to be able to read a couple of files you send them.

With Ashampoo Privacy Protector they don't have to, because you can send them self-decrypting archives that "unpack" themselves. The recipient just double clicks on the file and enters the password at the prompt displayed. The original files are then decrypted, extracted and written to your disk automatically. These self-decrypting files are a little like compressed zip or arc archives emdash in addition to single files they can also contain the contents of folders and even entire directory trees, which are then rebuilt automatically with all folders and sub-folders when they auto-decrypt themselves.

Powerful, fast and safe encryption.

Ashampoo Privacy Protector uses the Blowfish encryption algorithm with a key length of up to 448 bits. Blowfish encryption is so strong that it has never been cracked yet. In fact, most experts agree that it cannot be cracked with current computer technology emdash and that includes supercomputers!

When it encrypts data Ashampoo Privacy Protector automatically overwrites the original files, making it impossible to restore their contents with file or disk utilities.

Ashampoo Privacy Protector is also very fast. Encrypting or decrypting a file hardly takes any longer than copying it.

Operating system support:

Ashampoo Privacy Protector runs under Windows® 95, 98, Me, NT 4 (with Service Pack 3 or above), 2000 and XP.

Can't wait to get started?

Then go directly to the Quick Start Guide, which contains all the information you need to get Ashampoo Privacy Protector up and running!

If you're a novice user you should study the Using the Program section carefully before using Ashampoo Privacy Protector.

If you need help contact our Support Hotline. However, please study the help file and read the Troubleshooting section before contacting support emdash in most cases you'll find the answer there!


What Can You Do With This Program?
prcarrow Protect data files on your computer safely and easily

Encryption

Ashampoo Privacy Protector makes encrypting files on your computer easier and faster than ever before. To encrypt or decrypt a file you just right-click on it in the Windows Explorer (or any other compatible file manager like TotalCommander) and select Encrypt or Decrypt. That's it!

Wiping files for maximum security

In addition to this you can also completely remove all traces of files from your hard disk with the Wipe function. Deleting files with the Windows Explorer actually only deletes the directory entry emdash the Ashampoo Privacy Protector Wipe function overwrites all the data from the files with zeros, making it completely impossible for anyone to access the data, even with advanced file or disk utilities.

prcarrow Distribute data securely in self-decrypting archive files

This is one of the most powerful new features of Ashampoo Privacy Protector. The program now supports self-decrypting archives. This means that you can send an encrypted file, or the contents of an entire folder or directory tree, to someone who doesn't even have Ashampoo Privacy Protector.

Self-decrypting archive files are program files with the .exe extension that are quite similar to self-extracting zip or arc archives, including the ability to store and recreate entire directory trees and their contents. For example, mytext.doc would be stored in a file called mytext.exe. To extract the original file you just double-click on mytext.exe and enter the password emdash the file then unpacks itself and is ready to use.

prcarrow Burn data to CD

Ashampoo Privacy Protector enables you to burn important data directly to CD. You can select from two options: You can burn encrypted data to CD or you can burn a self-decrypting archive as an exe file to CD. For more information on this new features of Ashampoo Privacy Protector see Encrypt to CD and Encrypt as EXE to CD.

prcarrow Manage your encrypted files efficiently with SM 2000's own file manager

In addition to direct access to data security functions in the Windows Explorer and other file managers you can also manage your encrypted files with Ashampoo Privacy Protector's own file manager, which provides additional powerful functions for managing encrypted files. For example, you can see at a glance which files are encrypted, and which user they were encrypted by.

prcarrow Manage multiple encryption user accounts on a single machine

You can also set up multiple Ashampoo Privacy Protector user accounts so that several users can store encrypted files on the same machine. Only the user who encrypted the files can access the data. Additional user accounts after the first account can only be created when you enter your supervisor password.

prcarrow Encrypt the clipboard contents to self-decrypting files

Sometimes you want to copy and encrypt a small amount of data quickly. You can do this with Ashampoo Privacy Protector's Encrypt Clipboard function, which shows you the contents of the clipboard and enables you to save it as a self-decrypting archive.


Specifications & System Requirements
Maximum File Size:

The maximum size of the files you can encrypt with Ashampoo Privacy Protector is only limited by the amount of RAM and virtual memory available in your system. At present the absolute limit is around 400-500MB (among other things this is imposed by Windows' internal limit on allocable memory), but this will vary depending on the precise configuration of your system.

An error message will displayed if you try to encrypt a file that is too large to be handled on your system configuration. If you need to encrypt extremely large files such as video files you must use a software utility to split them up into smaller files first.

Files Encrypted with Security Manager 99:

Ashampoo Privacy Protector can decrypt files encrypted with Security Manager 99. You just need to create a user account with exactly the same user name and password as the ones used to encrypt the files in the old version of the program. See Decrypting Files for details.

Please note that you can only decrypt files created with Security Manager 99 emdash you cannot encrypt new files with the algorithm used in the old version. If, for some reason, you wish to continue using this algorithm to encrypt data you must keep your old Security Manager 99 installation.

System Requirements:

Operating system: Windows® 95, 98, Me, NT4 (with service pack 3 or higher), 2000 and XP.

Computer system: Any computer that will run the Windows version you are using at a reasonable speed.

Hard disk space: Approx. 2MB for the program files plus space for the temporary files created during the encryption process (roughly the same amount of space as the files to be encrypted).


New Features and Functions
The following features and functions have been added since Security Manager 99:

Super-secure 448-bit Blowfish encryption

Ashampoo Privacy Protector replaces the CES encryption algorithm used in Security Manager 99 with Blowfish, a very powerful and flexible encryption system that can use variable-length keys between 32 and 448 bits long. Blowfish encryption is so powerful that it has never yet been cracked. Nor is it likely to be cracked in the near future emdash when you use the maximum-length 448-bit key Blowfish provides around 7 x 10^134 possible permutations emdash that's 726,838, 724, 295, 600, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000 keys!

Self-decrypting archives

This is one of the most powerful new features of Ashampoo Privacy Protector. The program now supports self-decrypting archives This means that you can send encrypted files, or even the contents of entire folders and directory trees, to someone who doesn't even have Ashampoo Privacy Protector. To extract the data they just double-click on the file and enter the password.

Self-decrypting Ashampoo Privacy Protector archives are program files with the .EXE extension. They behave very much like compressed zip or arc archives. For example, mytext.doc would be stored in a file called mytext.exe. To extract the original file you just double-click on mytext.exe and enter the password emdash the file then unpacks itself and is ready to use.

For maximum security you can also automatically wipe all traces of the original files from your hard disk when you generate self-encrypting files.

Burn data to CD

Ashampoo Privacy Protector enables you to burn important data directly to CD. You can select from two options: You can burn encrypted data to CD or you can burn a self-decrypting archive as an exe file to CD. For more information on this new features of Ashampoo Privacy Protector see Encrypt to CD and Encrypt as EXE to CD.

Supervisor password prevents unauthorized account creation

When you start the program for the first time you are now prompted to enter a supervisor password, which ensures that only you and people you trust can create or delete accounts on your machine. The program prompts you to enter this password when you create or delete an account and refuses to allow you to create an account if you do not enter the correct password. This solves an important security problem emdash previously anyone with access to your computer could create a new account and encrypt data which you could not decrypt. This is now not possible without your permission.

User account management

In addition to creating new user accounts you can also delete existing user accounts and change your supervisor password. See Options for details.

You cannot change the user password, however. This isn't a bug, it's a feature emdash if it were possible to change user passwords the risk would be too great that you would no longer be able to access data encrypted with the old password. The only way to "change" a user password is to delete the old user account and create a new account with a new password. If you ever do this, make absolutely sure that you have decrypted all data created with the old account first. You have been warned!

Automatic deactivation

For additional security you can now set an option that makes Ashampoo Privacy Protector deactivate automatically, either when the screen saver activates or after a defined period. This reduces the risk of access to your encrypted data if you forget to terminate Ashampoo Privacy Protector when you leave your computer unattended. See Options for details.

Automatic deactivation of both programs

When you terminate the Ashampoo Privacy Protector background program (taskbar icon) the Power Encrypt file manager now automatically terminates if it is running. You can also configure the program to automatically terminate the background program when you exit the Privacy Protector file manager.

This prevents you from accidentally leaving one of the two programs running, which would enable others to access your encrypted files before your screen saver or the auto-termination timer activates. See Options for details.

Support for third-party file managers

In addition to the Windows Explorer this new version of Ashampoo Privacy Protector also makes its functions available in other compatible file managers like TotalCommander. You just right-click on a file in a compatible file manager to display the Ashampoo Privacy Protector pop-up menu (TotalCommander must be configured for normal right-click operation for this to work correctly.)

New .FSM file extension and icons to identify encrypted files

Files encrypted by Ashampoo Privacy Protector are automatically given the .fsm extension without removing the original file extension. For example, the file name Text.DOC would be changed to Text.doc.fsm when it is encrypted. Encrypted files are also assigned a special additional icon, which in most cases is superimposed on the standard icon of the file type. This makes encrypted files immediately identifiable in the Windows Explorer and other file managers as well as in Ashampoo Privacy Protector's own file manager. At the same time, you can also still see the original file extension so you know what kind of file it is.

arrow Note: You can "hide" encrypted files by deleting the .fsm extension emdash Privacy Protector can still decrypt them without any problems.

Auto-decryption for .FSM files

When you double-click on an .FSM file (see above) in the Windows Explorer, Ashampoo Privacy Protector automatically prompts you for the password and decrypts the file. If Ashampoo Privacy Protector was not running it terminates automatically after decrypting the file.

Auto-launch files after decryption

Similarly, files with registered extensions can now be launched automatically when they are decrypted. When this feature is activated in Options a file like mytext.doc or mydata.xls will automatically be loaded in Microsoft Word or Microsoft Excel for editing after being decrypted.

Encrypt Clipboard

The new Encrypt Clipboard function makes it easy to quickly encrypt small amounts of data. Just copy the data to the clipboard, select Clipboard and the program encrypts the clipboard contents (text only) to a self-decrypting .EXE archive that you can send to people who don't even have Ashampoo Privacy Protector (see Self-Decrypting Archives above). You can also edit the clipboard contents before encrypting them.

New file selection options in the Privacy Protector file manager

The file selection and editing options in Ashampoo Privacy Protector's own file manager are now more flexible and powerful, giving you much more control over your encrypted files.

View and Edit functions in the Privacy Protector file manager

Ashampoo Privacy Protector's own file manager now includes View and Edit functions for checking and editing the contents of files.

Decrypt files encrypted with Security Manager 99

Ashampoo Privacy Protector automatically identifies files encrypted with the old version of the program, which used a different algorithm, and enables you to decrypt them. See Decrypting Files for details.


License Information

Ashampoo Privacy Protector is being distributed as freeware for personal use!

How to register the program:

To register Ashampoo Privacy Protector just select Register program in the Internet menu and follow the instructions displayed.

Ashampoo Privacy Protector for Corporate Use:

If you are interested in a multi-user licenses or a corporate version of Ashampoo Privacy Protector please contact us.

Please send your business request to: sales @ashampoo.com

You will find the contact data in the Support & Information section.


Privacy Protector's Password Strategy
Important Information:

Before you start using Ashampoo Privacy Protector there are a couple of points about the way the program uses passwords that you need to bear in mind:

1. You don't need to enter passwords while Privacy Protector is running.
This makes the program very convenient to use emdash you can encrypt, decrypt and wipe files and create self-decrypting archives with just a couple of mouse-clicks. For details about the security issues connected with this functionality please study the topic on shutting down Ashampoo Privacy Protector when your computer is unattended.

2. Privacy Protector always uses the password of the current user.

It's important to understand that data is always encrypted and decrypted with the password of the current user, who is also recorded as the "owner" (see The SM 2000 File Manager) of the file. This means that if user John encrypts a file you can only decrypt the file when you are logged in as John. If you try to decrypt the file when logged in as a different user you will just get an error message, even if the other user has the same password. Both the user name and the password must match.

Tip: The name of the current user is always displayed in the title bar of the Privacy Protector file manager.

3. The supervisor password is different from user passwords.
User passwords are the passwords you use to encrypt and decrypt data. Each user account has one user password. The supervisor password is used to prevent unauthorized creation of new user accounts. You must enter it every time you create a new account.

Consequences of all this for distributing encrypted files:

Suppose you create an account called George using the password Oh what a lovely kettle of 7876 fish (silly, but quite effective). You encrypt some files with this account, pack them into a compressed zip archive and send them to a colleague who has Ashampoo Privacy Protector.

Here's the point:

Even if your colleague knows the password, she won't be able to decrypt the files unless she also knows the user name. The password and the user name are linked, providing an additional level of security. To decrypt the files, she must create a new account for user George with the same silly password: Oh what a lovely kettle of 7876 fish.

You may or may not feel that this is a good idea. If you want to avoid this complication it's best to use the self-decrypting archives function for encrypting files you want to send to other people. This function creates self-decrypting EXE files that are rather like Zip archives. The people you send your encrypted data to don't have to have Ashampoo Privacy Protector to decrypt them emdash they only need to know the password!

See Choosing and Using Passwords for a discussion of other important password issues.


Choosing and Using Passwords
The supervisor password

When you start the program for the first time you are prompted to enter a "supervisor password". This password must be entered when you create or delete user accounts emdash this prevents others from setting up accounts on your computer and encrypting your data. (You can change the supervisor password in Options)

arrow You can use the same password as the supervisor password for your main account if you want. This makes it easier to use the program, because you only need to remember one password. However, we would generally not advise you to do this unless you are the only person with access to your computer, as it reduces security somewhat.

Choosing passwords

If you want safe encryption you need a safe password. The first step is to choose a password that cannot be guessed easily by someone else.

This means you should avoid all passwords like pass, password, genius, hacker, any common Christian names or other obvious words, particularly words that people are likely to associate with you. For example, if you're known for your beautiful mane of red hair it would be a bad idea to use redhead as your password. You get the general idea. These are the first things anyone who wants to hack your data will try out and they provide very little real protection!

Generally, you should observe the following basic rules when choosing a safe password:

1) The password must be between 6 and 56 characters long. The longer the password the safer the encryption. A 6-character password provides 48-bit encryption, a 56-character password gives you the maximum 448-bit encryption supported by the Blowfish algorithm.

arrow Privacy Protector passwords can be up to 56 characters long.
Use long passwords for maximum security!

2) It's a good idea to choose a password made up of a combination of letters and numbers like GO7843WEST. Completely meaningless words like KRX13NBN_X15 are also very good because they are almost impossible to guess. Unfortunately, they are also very easy to forget, so don't use this approach if you don't really trust your own memory.

3) If possible, don't write your password down anywhere. Easily-accessible passwords in people's Filofaxes, wallets and PDAs are one of the commonest weak spots in security strategies.

arrow Writing your password down is NOT a good idea!
The best protection is to commit your password to memory.

A way around this problem is to use the first character of the words in a sentence that's easy for you to remember, such as IWIWFTICBHAB for I Wish It Was Friday Then I Could Be Having A Ball. Of course, now that this sentence has been published in this help file you shouldn't use it!

It's also not such a good idea to use the letters from standard sentences like The Quick Brown Fox Jumps Over The Lazy Dog or I'm Dreaming Of A White Christmas.

4) Another good strategy is to use a combination of things that are familiar to you, but which would be very difficult for others to guess in that combination and order emdash for example the month of your girl friend's birthday plus your favorite color plus your father's favorite dessert plus the name you call your boss when he's not listening. Again, you get the general idea.

5) Many screen savers and other applications that support passwords store the passwords in plain text form on your hard disk. NEVER use the same password for these applications and for encrypting important files! Data thieves know that people like using the same passwords for everything!

arrow Privacy Protector uses case-sensitive passwords! This means that Googol339, googol339 and GooGol339 are all different passwords!

Handling multiple passwords

If you install several Ashampoo Privacy Protector accounts this means that you will also have several passwords. Unless you have a very good memory or have learned some effective memory strategies, you are going to have trouble remembering more than a couple of good, long passwords.

This means that you're going to have to find a way to store the passwords in a safe place. There's no such thing as a 100% safe place, of course, but some are better than others. For example, in the general order of things, your Filofax or a slip of paper in your wallet qualify as pretty low-grade security.

A possible solution is to store all your password information in one encrypted file on your computer. Then you only need one main password to access all the others. By the same token, data thieves also only need one password to access all your passwords.

arrow Ultimately, it's up to you to decide what trade-off you're willing to accept between security and convenience. Just remember that your data is as safe as the place where you keep your passwords emdash no more, and no less.

Entering long passwords

Entering a long, complex password can be annoying and difficult because you can't see the characters you are typing, you just see asterisks. One trick is to type the password in an editor program like Notepad and then cut and paste it into the entry field. This also reduces security, however. If you use this method always make sure that nobody can look over your shoulder while you're typing and never save the password in an unencrypted file!

Sharing your passwords

If you want to send encrypted files to someone you also need to give them the password to decrypt the data. This is the trickiest part of the whole process. Without access to the password the Blowfish encryption algorithm used in Ashampoo Privacy Protector is effectively impossible to crack emdash at least with the computers currently available on this planet. If someone does ever manage to access your data it will be because they've managed to guess or get hold of your password. So you need to develop strategies to make sure they don't.

arrow Whatever else you do, DON'T send your password via unencrypted e-mail,
that's like putting it on a postcard without an envelope!

The book cipher system

One good trick is the book cipher system: Agree on a book or other publication that both you and your recipient have and choose a sentence or other passage in the book as your password. Then you can change the password easily without having to transmit it emdash you just need to tell your recipient the new page and line number.

Ultimately, however, password security is up to you. Just remember that your password is the weakest point of your security and take steps to make sure that it is not accessible to anyone who may want to access or steal your data.


Points to Remember
Strong encryption means you have to take care.

Ashampoo Privacy Protector provides extremely strong encryption with the Blowfish algorithm, without any back doors or supervisor modes for accessing data without passwords. This means that you have to exercise a little caution and plan carefully to make sure that only you, and nobody else, can access your critical and private data.

Please read these warnings carefully and take them to heart, then you'll get the most out of this simple and powerful program.

Click on the links for more detailed explanations:

Don't lose or forget your passwords!

Ashampoo Privacy Protector has no "supervisor mode" or back doors for accessing your data if you lose or forget your password. No password, no data. It's that simple.

Take care of your passwords!

The Blowfish encryption algorithm used in Ashampoo Privacy Protector is effectively uncrackable. The real danger is your password emdash if someone gets hold of your password they can access your data. See the chapter on Choosing and Using Passwords for detailed information on how to choose good passwords and use them effectively.

DON'T encrypt system files!

Encrypting Windows system files will almost certainly cause your Windows system to malfunction or stop working entirely. Ashampoo Privacy Protector will warn you if you try to do this emdash please take this warning very seriously!

Exercise caution when encrypting application files!

You can encrypt application files to prevent unauthorized access but remember that this will make the applications stop working emdash to run encrypted applications you must first decrypt all the files required by the application!

Always shut down Privacy Protector when you leave your computer unattended!

Ashampoo Privacy Protector can be configured to exits automatically after a defined period or when your screen saver activates, but it's still good practice to close down the program as soon as you're finished with it. Always remember that anybody with access to your computer can encrypt and decrypt files without entering a password as long as the program is running.


Don't lose your passwords!
You cannot access or recover your data without your password.

In addition to the extremely powerful Blowfish encryption algorithm, Ashampoo Privacy Protector is very safe because there is no "supervisor mode" or "back door" for accessing your data if you forget or lose your password.

This is the price of maximum security. Encrypting files with a program that has a system for accessing data when you lose your password is like locking up your money in a vault with no back wall. If you or we could access the data without the password, then data thieves would be able to as well, and that wouldn't make sense.

No Password, No Data.
It's that simple!


Take care of your passwords!
Your data is only as secure as your password.

If anyone manages to access your encrypted data it won't be because they've managed to crack the Blowfish encryption algorithm. In almost all cases, it will be because they have managed to guess or get hold of your password.

arrow The best solution is to memorize your password and never write it down!

If you're worried that you might forget your password you must make absolutely sure that wherever you keep it, nobody who might want to steal or misuse your data has access to it. See Choosing and Using Passwords for a detailed discussion of password issues.


DON'T encrypt system files!

Encrypting system files can seriously damage your Windows installation!

Ashampoo Privacy Protector is basically designed to be used for protecting your personal data emdash that means text files, image files and so on. If you encrypt system files Windows will almost certainly malfunction or stop working entirely, either immediately or the next time you try to boot your computer!

This may sound like an unnecessary warning, but in moments of enthusiasm things like this can happen to the best of us. We figure that security is good, so more security must be better and we decide to encrypt everything.

If you attempt to encrypt any files in one of the standard Windows® and system folders Ashampoo Privacy Protector will display this warning:

hazwarn

Please take this warning very seriously and select No. If you don't know what you're doing. Failure to do so can seriously damage your Windows® installation!

Particularly, don't try to encrypt your entire C:/ drive or the contents of your Windows or System directories. Sure, that would really prevent others from accessing your data, but you wouldn't be able to access it either, and that's probably not what you want...

arrow If you're not sure what a "system file" is don't encrypt anything in your Windows or System folders, and it's also good to stay away from all files with funny names and endings like .com, .exe, .dll and so on. As a basic rule of thumb, don't encrypt anything that isn't a data file you made yourself.

Multimedia Files

Graphics, sound and other multimedia files are data files and are fine for encryption, of course. Unfortunately, there are now so many different kinds of multimedia files, all with different cryptic extensions, that it's often difficult to be sure which files are which. When in doubt, check! It's better to be safe than sorry.


Caution with application files!

Exercise caution when encrypting application files!
Encrypting application files disables the applications.

If you want, you can encrypt application files to prevent others from accessing them, but remember that this will also prevent the programs from running.

Common application files extensions include .com, .exe, .dll, .dat and .reg.

privprot

The program files in the Privacy Protector application folder are typical examples of files you generally shouldn't try to encrypt.


Shut down Privacy Protector after using it!
Others can access your data while Privavy Protector is running!

You've probably already noticed that you only need to enter your password when you start Ashampoo Privacy Protector or log on to a different user account. This makes the program very quick and convenient to use, enabling you to encrypt and decrypt files with a couple of mouse clicks. However, it also opens up an important security issue:

arrow If you leave your computer unattended while the program is running anyone with access to your computer can encrypt and decrypt files using the currently active account.

This isn't a problem if your computer is at home or if nobody else has access to it, but if you work in a large office it's something you need to think about seriously.

As a basic rule, you should always exit Ashampoo Privacy Protector as soon as you are finished with it!

Screen saver and timer deactivation functions

You can set Ashampoo Privacy Protector to terminate automatically when you are not using it, either when the screen saver activates or after a defined number of minutes of inactivity. See Options for details on using these functions.

Any instances of the program will then be closed down automatically by the screen saver or timer function, including both the background program (taskbar icon) and the Privacy Protector file manager program. To encrypt or decrypt files you must then restart the program and log on with your user name and password.

This is a basic security mechanism to prevent unauthorized access to your data when your computer is unattended. Of course, it only works if your screen saver or the timer activate fairly quickly after you leave your computer!

Observe these precautions if others have access to your computer:

1. Activate the screen saver or timer function in Options.

If you choose to have Ashampoo Privacy Protector terminate when the screen saver activates remember to activate the screen saver as well. You can do this with the Display settings in the Windows Control Panel. Select the Screen Saver tab, then select a screen saver in the Screen Saver drop-down list.

Some screen savers place quite a heavy load on the computer with sound and animated graphics. If you are concerned about this emdash for example because your computer runs other programs when it is unattended emdash select the Blank Screen screen saver, which simply turns off the computer screen.

Alternatively, you can use the timer function in Options, then you don't need to worry about the screen saver.

2. Set your screen saver or the timer to activate relatively quickly.

Windows normally provides a default setting of 14 minutes for screen saver activation. This is probably too long to provide much real protection in a busy office. Most people find that a setting of 5 minutes (in the Wait field in the Screen Saver tab) is short enough to provide reasonable protection but long enough not to interfere with your work.

The same applies for the timer function emdash the quicker the timer activates the better the protection.

3. Take good care of your supervisor password.

The supervisor password prevents unauthorized creation of additional accounts. Take care of it just as you would your user password emdash you don't want a malicious person with nothing better to do to create a new account and encrypt your data.

4. Set the Privacy Protector background program to terminate with the Privacy Protector file manager.

The Ashampoo Privacy Protector background program and the file manager are separate applications, so it is theoretically possible to close one and forget to close the other, which would give anyone with access to your computer access to your encrypted data as long as the automatic shutdown function described in point 2. above has not activated.

To prevent this it is advisable to select Options in the File menu and check the Terminate Privacy Protector with PrivProt File Manager option. This automatically closes the background program when you exit the Privacy Protector file manager.

Note: The Privacy Protector file manager is always closed automatically when you exit the background program.


Quick Introduction to Privacy Protector
Introduction

If you're already familiar with Windows programs you'll find that Ashampoo Privacy Protector is very intuitive. Most functions are self-explanatory emdash the quick reference provided below should be all you need to get up and running.

However, if you're a novice computer user we advise you to study the chapters in the Using the Program section carefully before you start. This will help you to get the most satisfaction out of this simple but powerful program.

arrow Please also read the Important Warnings and the other topics in the Security Information section before you use the program!

arrow If you have any files encrypted with Security Manager 99 please read Decrypting Files for details on accessing the data they contain.

Starting the program

When you start the program for the first time you will be prompted to enter a supervisor password. This password ensures that nobody but you or people you trust can create new user accounts on your machine. You must always enter the supervisor password to create new accounts.

arrow Warning: Take care to remember your supervisor password! You can't create additional user accounts without it! You can change the supervisor password in Options.

After you enter your supervisor password the login prompt appears asking you to enter a user name and a password. (You must invent your own user name and password, of course. See Choosing and Using Passwords
for details.)

If the user name is unknown emdash which it will be if you are running the program for the first time emdash Ashampoo Privacy Protector automatically creates a new user account for that name and prompts you to confirm the password.

arrow When you create a new account you must enter the password a total of three times: Once when you enter the new name and password in the login screen and twice more when you actually create the new account.

Hey, where's the program!??

Ashampoo Privacy Protector doesn't automatically open a program window when you start it. It loads itself as a background program , installing an icon in the system tray at the right-hand end of the taskbar.
Right-click on the smchar icon in the taskbar to open the Ashampoo Privacy Protector pop-up menu:

systray1
This is the Privacy Protector icon in the taskbar.
Right-clicking on the icon displays a pop-up menu.

Accessing Privacy Protector functions:

There are three main places where you can access Ashampoo Privacy Protector functions:

chiclet The taskbar pop-up menu
chiclet In the Windows Explorer and other file managers
chiclet Privacy Protector's own file manager

If you're an experienced user you'll find that all these functions are very intuitive and don't really require any explanation. The basic procedures are outlined below, but before you proceed you may want to have a quick look at the topic that explains Ashampoo Privacy Protector's password strategy , as this provides some important background information.

Basic Procedures:

All the following functions are available both in the Windows Explorer and in the Privacy Protector file manager. The functions are pretty self-explanatory, but if you need more information clicking on the links will take you to the corresponding topics in the Using the Program chapter.

chiclet Encrypting files
chiclet Decrypting files
chiclet Encrypting files as self-decrypting archives
chiclet Wiping files
chiclet Encrypting the clipboard contents

In the Windows Explorer the functions are executed on selected files and folders by right-clicking and selecting the appropriate option from the Privacy Protector pop-up menu. In the Privacy Protector file manager the functions are also available with the toolbar, keyboard shortcuts (see Other Functions ) and menu options.

Performing functions on multiple files and folders:

All functions can be applied to single files, groups of files and the contents of folders.

arrow If you select folders Privacy Protector processes all the contents of the folders and any subfolders they contain!

The Encrypt as EXE self-decrypting archives function can also be used to encrypt the contents of entire trees of folders and subfolders into a single self-decrypting archive. This works in the same way as selecting the Include Subdirectories or Recurse option when creating a compressed archive.

Other Functions:

Logging on as a different user and creating new user accounts

This function is not available in the Windows Explorer. Use these options to log on or create a new account:

chiclet Taskbar pop-up menu: Login
chiclet Privacy Protector File Manager: Login menu


Introduction

Using the Program
Introduction

The topics in this section contain more detailed information on using Ashampoo Privacy Protector. If you're a novice user it's advisable to work through the instructions here systematically. This will enable you to get the most out of this simple but powerful program. And even if you're a more experienced user who never reads manuals, you may still find a couple of interesting tips here that make Security Manual 2000 even more useful for you.

Data Encryption Is About Security!

By its very nature, data encryption is a sensitive subject involving quite a few important security issues. You may be planning to use Ashampoo Privacy Protector's encryption and security functions to protect valuable, mission-critical data, or just to make sure that the information on your private computer remains "private".

Either way, if you want to achieve maximum data security and avoid data loss (for example as a result of forgotten passwords), it's important to understand a few things before you get started. You need to know how the program works, and you also need to understand some of the basic concepts behind data encryption.

arrow Before you continue any further, please study the chapters on Password Strategy, Choosing and Using Passwords and Important Warnings. They will give you a basic grounding in the security issues you need to bear in mind when using data encryption software like Ashampoo Privacy Protector.


Options
Ashampoo Privacy Protector now includes an Options section with which you can configure some important new program settings.

To display the options dialog box select Options in the File menu of the Privacy Protector file manager or in the pop-up menu displayed when you right-click on the Privacy Protector icon in the taskbar.

options

Automatic Shutdown:

This option activates the new feature that automatically exits the program when your computer is unattended to prevent unauthorized access to your encrypted data (see the section on shutting down Ashampoo Privacy Protector after using it for details on the security issues involved here).

After elapsed time: Shuts down Ashampoo Privacy Protector automatically after it has been idle for the number of minutes you specify.

With screen saver activation: Shuts down Ashampoo Privacy Protector automatically when your screen saver activates. Your screen saver must be enabled for this option to work!

Never: Disables the automatic shutdown feature.

Interface language:

This options allows you to change the language of the program interface. The new language setting will be active at the next start of Ashampoo Privacy Protector.

Edit User Accounts:

Opens the new account management dialog with which you can delete existing user accounts and create new accounts. You must enter the supervisor password to access this dialog.

arrow You cannot change user names or user passwords of existing accounts as this would make it impossible to decrypt data encrypted with the old names and passwords. If you are really sure you want to change a user name or password it is better to create a new user account.

Change Supervisor Password:

Opens the dialog with which you can change the supervisor password required for creating and deleting user accounts.

Launch decrypted files automatically:

When this option is checked files with registered extensions will be launched automatically when they are decrypted. For example, decrypting the file mytext.doc.fsm will then automatically start Microsoft Word and load the decrypted file mytext.doc.

Terminate Privacy Protector with PrivProt File Manager:

When this option is checked the Privacy Protector background program is automatically terminated when you exit the Privacy Protector file manager. This prevents you from accidentally leaving one of the two programs running, which would enable others to access your encrypted files in the period before your screen saver or the automatic shutdown timer activates.

arrow The Privacy Protector file manager is always terminated automatically when you exit the background program because the file manager uses the processing modules of the background program.


Logging On and Creating New Accounts
Logging On:

Supervisor password:

When you start the program for the first time you will first be asked to enter a "supervisor password":

Since Ashampoo Privacy Protector allows you to create any number of different user accounts it is theoretically possible for anyone who has access to your machine to create an account and encrypt data, which you would then not be able to access.

The supervisor password prevents unauthorized creation of new user accounts. After creating your first account you can only create additional accounts if you enter the correct supervisor password.

arrow You can also use the supervisor password for your main account if you want emdashb this makes it easier to remember, especially if you use a longer password for stronger encryption. However, we only advise doing this if you are the only person with access to your computer!

You can change the supervisor password in Options.

Login dialog box:

If you have already entered a supervisor password the logon dialog box is displayed automatically when you start the program. The same dialog is also displayed when you select Logon in the taskbar pop-up menu or the Login menu in the Privacy Protector file manager:.

You can display an additional help text by pressing F1.

login

arrow You must always log on with a user name and password when you start the program. This makes it possible for Ashampoo Privacy Protector to encrypt and decrypt files and perform other security tasks without asking you to enter a password for every single operation.

arrow If you enter an unknown user name and password Ashampoo Privacy Protector will ask you if you want to create a new account, and will then display the Create New User dialog in which you must re-enter the user name and password to create the account.

User Name:
Your user name must be a minimum of four characters long. You can use any user name you like emdash your own name, your initials or a nickname. Since the user name is "public" it doesn't really matter what it is. The only restriction is that it must have a minimum length of 4 characters.

User Password:
However, the password you choose is very important emdash good, well-chosen passwords provide much better security! If this is the first time you are using a data encryption program please study the section on Choosing and Using Passwords carefully before proceeding any further.

arrow Remember, Ashampoo Privacy Protector encryption is so powerful that there is NO way to access your data if you forget your password!

Creating new accounts:

There are now two ways to add new users. If you enter an unknown user name in the Login dialog Ashampoo Privacy Protector will automatically ask you if you want to create a new user account. If you confirm with Yes the program will then prompt you to enter the supervisor password, after which the New User Account dialog will be displayed.

Alternatively, you can also create a new user account directly by selecting Options in the Edit menu.

arrow If Privacy Protector asks you if you want to create a new account when you are logging on to an existing account this means you have entered the user name incorrectly!

You can create as many accounts as you need emdash for example, one for each person who uses the computer. You could also create different accounts for different purposes, for example one account for private files, one account for business or work files and so on. Just remember that the more accounts you create the more difficult they will be to manage. See Choosing and Using Passwords for details.

arrow You can always see which user account was used to encrypt files in the Privacy Protector file manager. The name of the user who encrypted the file is always shown in the Owner column in the file manager.

arrow The current user name is always shown in the title bar of the Privacy Protector file manager window.

Switching to a different account:

To switch accounts right-click on the smchar icon in the taskbar, select Login from the pop-up menu and enter the user name and password of the account you want to switch to.

You can also switch to a different account with the Login function in the Privacy Protector file manager.


Hey, Where's the Program?
Privacy Protector normally runs in the background.

You may be surprised that nothing seems to happen after you start Ashampoo Privacy Protector and log on. No program screen appears.

As the saying goes, "It ain't a bug it's a feature." The program is designed like this to make it faster and more efficient to use. Although Ashampoo Privacy Protector has its own file manager, all the main data security functions are also available directly in the Windows Explorer with functionality provided by the background program.

When you log on, Ashampoo Privacy Protector starts the background program and installs the smchar icon in the system tray at the right hand end of the taskbar at the bottom of the screen.

The Privacy Protector icon in the taskbar:

systray1
This is the Privacy Protector icon in the taskbar.
Right-clicking on the icon displays a pop-up menu.
Double-clicking opens the file manager.


Accessing Privacy Protector Functions
The program's functions are available in three locations:

For maximum convenience and flexibility you can access Ashampoo Privacy Protector's functions in three different locations:

1) The taskbar pop-up menu

Displayed by clicking on the smchar icon in the taskbar. this is your "main access" to Ashampoo Privacy Protector after you start the program and log on. It contains an option for starting Ashampoo Privacy Protector's own file manager (see below) and functions for exiting the program and quickly encrypting clipboard contents.

2) The Windows Explorer

This is the most convenient method for quick encryption and decryption. Ashampoo Privacy Protector installs an additional context pop-up menu in the Windows Explorer with which you can perform all the program's main functions on single and multiple files and folders. You just right-click on selected objects and select the option you want from the Ashampoo Privacy Protector pop-up menu.

3) Privacy Protector's own file manager

In addition to all the functions available in the Windows Explorer the program's own file manager provides a number of useful additional options, including functions for selecting files with wild card characters, for viewing the contents of files and for managing encrypted files.


The Taskbar Pop-Up Menu
No "program window" is opened when you start Ashampoo Privacy Protector. Instead, a small icon smchar is installed at the right-hand end of the taskbar at the bottom of the Windows screen. Right-clicking on this icon displays the Ashampoo Privacy Protector pop-up menu:

taskpop

Click on the image to see pop-up explanations of the functions.

arrow Double-clicking on the taskbar icon automatically starts the Privacy Protector file manager.


Privacy Protector in the Windows Explorer

arrow Click here to open a separate interactive reference window showing the Privacy Protector options in the Windows Explorer. (The Explorer window on your computer may look little different if you have adjusted the settings in the Explorer's View menu.)

The pop-up menu in the Windows Explorer

When Ashampoo Privacy Protector is running an additional entry is displayed in the pop-up context menu that appears when you right-click on files in the Windows Explorer or other compatible file managers like TotalCommander. You can apply data security functions directly to the selected file(s) with the options in this menu.

To display the pop-up menu just select one or more files or folders in the Windows Explorer and then right-click over one of the selected objects.

Procedures

For how-to procedures on using the Ashampoo Privacy Protector functions in the pop-up menu please see the following topics:

chiclet Encrypting Files
chiclet Decrypting Files
chiclet Creating Self-Decrypting Archives
chiclet Wiping Files
chiclet Encrypting the Clipboard Contents


Overview

The Privacy Protector File Manager

arrow Click here to open an interactive window showing the File Manager functions.

Overview:

In addition to direct access to data security functions in the Windows Explorer you can also manage your encrypted files with Ashampoo Privacy Protector's own file manager, which provides a range of additional useful functions. For example, you can see at a glance which files are encrypted, and which user they were encrypted by (the "Owner"). The file manager also allows you to open documents with linked applications and start applications, view and edit the contents of files and provides more advanced options for selecting files.

Using the file manager is almost identical to using the Windows Explorer. You can select drives, launch files and applications, navigate in the directory tree in the left window and select files for encryption or decryption in the right window with the same familiar procedures you use in the Windows Explorer.

Starting the file manager:

To start the Privacy Protector file manager just right-click on the smchar icon in the taskbar and select the PrivProt File Manager option in the pop-up menu.

Alternatively, you can also double-click on the taskbar icon to start the file manager directly.

taskpop
Click on the image to display pop-up
explanations of the controls.

Differences between the SM 2000 file manager and Windows Explorer:

Unlike the Windows Explorer, the directory tree in the left window of the file manager is only for navigating. You cannot select any folders in this window. Also, when you are working in the left window the functions in the toolbar and the Edit menu are disabled (grayed out) because the Ashampoo Privacy Protector functions cannot be applied to the directory tree in the left window. Clicking in the file window reactivates the functions in the toolbar and Edit menu.


Selecting Files

Selecting Files in the SM File Manager

arrow Click here to open an interactive window showing the file manager functions.

The standard Windows shortcuts:

You can use the standard Windows shortcuts for selecting files:

onestep Left click selects single files
onestep Ctrl + left click selects multiple files out of order
onestep Shift + left click selects multiple files in order
onestep Dragging a frame selects multiple files
onestep Ctrl+A selects all files in the directory

Toolbar selection tools:

In addition to this, you can also use the selection tools in the toolbar and the Edit menu to perform more advanced selection operations:

Select:

iconsel

This tool opens a dialog box with which you can enter a search pattern to select specific groups of files:

selectwild
Examples:

*.exe selects all .exe files with any name.
data.* selects all files called data with any extension.

Note: The ? wild card character is not supported.

When the Include directories check box is activated (default) the function selects both files and folders. Uncheck the box if you only want to select files.

arrow This function is also available in the Edit menu (Select Files) and with a keyboard shortcut (press the "+" key on the numeric keypad).

Deselect:

icondes
This tool deselects all currently selected files.

arrow This function is also available in the Edit menu (Deselect Files) and with a keyboard shortcut (press the " emdashb " key on the numeric keypad).

Invert:

iconinv
This tool inverts the current selection emdash i.e. all folders and files that are selected are deselected and all folders and files that are deselected are selected.

arrow This function is also available in the Edit menu (Invert Selection) and with a keyboard shortcut (press the "X" key on the numeric keypad).


Encryption and Security Functions

Encryption and Security Functions in the SM 2000 File Manager

arrow Click here to open an interactive window showing the file manager functions.

Introduction

All the basic encryption and security functions are available in the Edit menu, the toolbar and in the pop-up menu displayed when you right-click on selected files or folders. All the functions can also be performed with keyboard shortcuts, which makes using the file manager even faster for experienced users.

For detailed instructions on how to perform basic procedures see the following topics:

chiclet Encrypting Files
chiclet Decrypting Files
chiclet Creating Self-Decrypting Archives
chiclet Wiping Files
chiclet Encrypting the Clipboard Contents


Managing Ecrypted Files

Managing Encrypted Files in the SM 2000 File Manager

arrow Click here to open an interactive window showing the file manager functions.

Icons and owners

Encrypted files are identified by the smchar symbol over the file icon to the left of the file name and the fsm extension, which is added to the original file name and extension. If you want to "hide" your encrypted files you can simply rename them, deleting the fsm extension. The Privacy Protector file manager will still identify them correctly and display the symbol over the file icon, and you can still decrypt them normally.

The owner of the file (i.e. the name of the user with whose account the file was encrypted) is shown in the Owner column to the right of the file name. See logging on and Creating New Accounts for details.

Files encrypted with Security Manager 99

Files encrypted with Security Manager 99 are identified with an asterisk after the name of the owner in the Owner column. To decrypt these files you must create an account with the same user name and password that you used to encrypt them in the old version of the program. See Decrypting Files details.

arrow The name of the current user is always displayed in the title bar of the file manager window.

User accounts and file decryption

To decrypt a file you must log on to the same user account that was used to encrypt the file. For example, if you log on as John and try to decrypt a file encrypted with the Barry account you will just get an error message.

arrow The Privacy Protector file manager always automatically opens in the same directory you were in the last time you used the program.


Other Functions

Other Functions in the SM 2000 File Manager

arrow Click here to open an interactive window showing the file manager functions.

The File Menu:

onestep Refresh (keyboard shortcut Ctrl+R)

Updates the directory display in the file manager window (similar to pressing F5 in the Windows Explorer). If you delete files or make other changes in the Windows Explorer after starting the Ashampoo Privacy Protector file manager you should use this function to make sure that the display matches the current directory contents.

onestep Exit (keyboard shortcut Alt + F4)

Exits the Privacy Protector file manager. As an added security measure you can configure the program to automatically terminate the background program when you exit the file manager, removing the Privacy Protector icon from the taskbar. See Options for details.

This makes sure that you don't accidentally leave the background program running when you leave your computer unattended. (See the section on shutting down Ashampoo Privacy Protector after using it for details on this important security issue.)

The Edit Menu:

onestep View (keyboard shortcut F3)

Displays the contents of selected files (single files only).

onestep Edit (keyboard shortcut F4)

Loads the contents of selected text files (single files only) into the Windows® Notepad for editing.

arrow The other Edit menu functions are identical to the functions provided by the tools in the toolbar.

The Login Menu:

Keyboard shortcut Alt + L. Displays the Login dialog so that you can switch to a different user account or create a new user account. See Logging On and Creating New Accounts for details.


The Internet Menu

This menu of Ashampoo Privacy Protector contains several options for contacting the Ashampoo website and registering:

prcarrow Recommend program to a friend
Enables you to automatically recommend the program to a friend by e-mail.

prcarrow Today's Special Offers
Connects you to the ashampoo website and displays special offers and featured advertising links to products and services that users of ashampoo programs may find useful or interesting.

prcarrow Ashampoo Free Newsletter
Only displayed in the unregistered shareware version. Connects you to the ashampoo website page at which you can subscribe to our free e-mail newsletter with information about ashampoo products, updates and special offers.

prcarrow Ashampoo Homepage
Connects you to the ashampoo website.

prcarrow Ashampoo Products
Connects you to the product information page at ashampoo's website.

prcarrow Ashampoo Support
Connects you to the support page at ashampoo's website.

prcarrow Online Update
Connects you to the ashampoo website page where you can check for online updates of the program.

prcarrow Register Program
Starts the free online registration procedure. You must register the program to be eligible for free online support!


Encrypting Files

arrow See Specifications and System Requirements for details on the maximum file size you can encrypt with Privacy Protector.

Procedure:

prcarrow In the Windows Explorer:

1. Select one or more files or folders.
2. Position the mouse over one of the selected items.
3. Right-click to display the pop-up menu and select Privacy Protector.
4. Select Encrypt.

prcarrow In the Privacy Protector file manager:

1. If the Privacy Protector file manager isn't already active right-click on the smchar logo in the taskbar and select PrivProt File Manager to start it.
2. Select one or more files or folders (see The Privacy Protector File Manager).
3. You now have several alternatives:
· Select the iconencr icon in the toolbar OR...
· Select Encrypt in the Edit menu OR...
· Right-click on any of the selected objects and select Encrypt from the pop-up menu.
As soon as you select Encrypt Privacy Protector encrypts the selected file or files and all the contents of any selected folders (including subfolders) using the password of the current user account (see Logging On).

Important Notes:

arrow The original files are overwritten automatically. This means they cannot be accessed or recovered on your hard disk emdashb not even with advanced disk or file tools.

arrow If you select folders instead of individual files Privacy Protector encrypts ALL the contents of the folders, INCLUDING any sub-folders and their contents!

arrow If you want to encrypt files with a different user name and password you must log on as a different user. See Logging On for details.


Decrypting Files
Procedure:

prcarrow In the Windows Explorer:
1. Select one or more encrypted files or folders containing encrypted files.
2. Position the mouse over one of the selected items.
3. Right-click to display the pop-up menu and select Privacy Protector.
4. Select Decrypt.

prcarrow In the Privacy Protector file manager:
1. If the Privacy Protector file manager isn't already active right-click on the smchar logo in the taskbar and select PrivProt File Manager to start it.
2. Select one or more files or folders (see the chapter on the file manager for details).
3. You now have several alternatives:
· Select the icondecr icon in the toolbar OR...
· Select Decrypt in the Edit menu OR...
· Right-click on any of the selected objects and select Decrypt from the pop-up menu.

As soon as you select Decrypt Ashampoo Privacy Protector decrypts all the selected files that were encrypted using the password of the current user account (the account of the user whose name is displayed in the title bar of the Security Manger 2000 file manager). Any unencrypted files you select (for example unencrypted files in selected folders) remain unchanged.

If you have selected any files encrypted with another account the program will display a warning and ask you if you wish to continue with decryption of the files belonging to the current account.

Important Notes:

arrow You can only decrypt files encrypted with the current account. For example,if you are logged in as Barry you must switch to the John account to decrypt files encrypted with the John account. See Logging On for details.

arrow The encrypted versions of the files are deleted automatically when the files are decrypted.

arrow If you select folders Privacy Protector decrypts ALL the contents of the folders, including any sub-folders and their contents!

Files encrypted with Security Manager 99

Ashampoo Privacy Protector can decrypt files encrypted with the previous version of the program, Security Manager 99. These files are identified automatically by the program and marked with an asterisk after the owner's name in the Owner column in the Privacy Protector file manager.

secman99

To decrypt Security Manager 99 files just create an account with exactly the same user name and password as the account used to encrypt the files in the old version of the program.

arrow IMPORTANT: You can only decrypt Security Manager 99 files. If you want to encrypt files using the old encryption algorithm you must keep your old Security Manager 99 installation. There is not really much point in doing this, however, as the Blowfish encryption used in Privacy Protector is much stronger.


Creating Self-Decrypting Archives
Introduction

This is one of the most useful features of Ashampoo Privacy Protector, because it enables you to send encrypted data to people who don't have the program themselves. You can encrypt single files, groups of files, folders containing files and even entire directory trees containing nested folders and pack them into a single EXE file.

You can then send the EXE archive file containing the encrypted data to anyone who has the password and they can extract the contents even if they don't have Ashampoo Privacy Protector. They just double-click on the file, enter the password at the prompt and the original files and folders are extracted to their hard disk emdash complete with the entire directory tree structure if you have encrypted folders with subfolders.
The basic principle is similar to that used for self-extracting compression archives, like ZIP and ARC archives. The program code needed to decrypt the data is simply included with the encrypted data in a very compact form. When you double-click on the file the program runs and "extracts itself".

arrow Unlike normal encrypted files with the .FSM extension, self-decrypting archive files do not automatically overwrite themselves when their contents are extracted. This enables you to decrypt the contents of the file more than once to different locations.

Procedure:

prcarrow In the Windows Explorer:
1. Select one or more files or folders.
2. Position the mouse over one of the selected items.
3. Right-click to display the pop-up menu and select Privacy Protector.
4. Select Encrypt as EXE.

prcarrow In the Privacy Protector file manager:
1. If the Ashampoo Privacy Protector file manager isn't already active right-click on the smchar logo in the taskbar and select PrivProt File Manager to start it.
2. Locate and select the files or folders you want to encrypt. (Using the file manager is almost exactly the same as using the Windows Explorer. See the Privacy Protector file manager for details.)
3. You now have several alternatives:
· Select the Encrypt EXE icon in the toolbar OR...
· Select Encrypt as EXE... in the Edit menu OR...
· Right-click on any of the selected objects and select Encrypt as EXE from the pop-up menu.

From now on the procedure is the same:

1. Choose a password and enter it in the dialog box displayed.

diaexepassw

This function is independent of your current Privacy Protector account. You don't need to use the same password as the one you use to log on with emdash you can use any password.

If you leave the Wipe original files box checked (default setting) the program will completely remove all traces of the original files from your hard disk so that they cannot be accessed, even with file and disk tools.

Uncheck this box if you want to keep the original files!

2. Press the tabulator key to move the cursor to the second field (or point and click in the second field with the mouse) and enter the password a second time for verification. Then press Enter or click on OK.

diaexesavepowerenc

3. You can either accept the suggested file name or enter a new one. If you wish you can also save the self-extracting EXE file in any other location accessible with your computer, including network drives.

4. Press Enter or click on Save to save the file.

arrow The Encrypt as EXE function is not executed on files that are already encrypted. Double encryption doesn't work with the Blowfish encryption algorithm and wouldn't make sense. If you try to do this an error message will be displayed and the encryption operation will be aborted. If you want to convert encrypted files to self-encrypting EXE archives you must first decrypt them.


Wiping Files
Introduction: Windows doesn't really delete files!

This is an important security function to ensure that people cannot access the "remains" of sensitive or critical files on your hard disks or other data storage media.

It's important to understand that when you "delete" a file with Windows the operating system doesn't really erase the data that the file contains from the hard disk or other media. It only removes a part of the name from the "file allocation table" entry referring to the file so that the file is no longer displayed in the directory. The data that the file contained is actually still there emdash this is why it is possible to recover accidentally deleted files with tools like Norton Utilities®, provided that the areas on the disk have not been overwritten with new data in the meantime.

Ashampoo Privacy Protector's Wipe function really deletes files, overwriting all the data sectors they occupy with zeros. This is the only way to ensure that sensitive data cannot be recovered from hard disks or floppies that fall into the wrong hands.

arrow It's always a good idea to wipe files containing sensitive or valuable data instead of just deleting them. You never know who may eventually gain access to your hard drive.

Procedure:

prcarrow In the Windows Explorer:
1. Select the files or folders that you want to delete.
2. Position the mouse over one of the selected items.
3. Right-click to display the pop-up menu and select Privacy Protector.
4. Select Wipe....

prcarrow In the Privacy Protector file manager:
1. If the Privacy Protector file manager isn't already active right-click on the smchar logo in the taskbar and select PrivProt File Manager to start it.
2. Locate and select the files or folders you want to wipe. (Using the file manager is almost exactly the same as using the Windows Explorer. See the Privacy Protector file manager for details.)
3. You now have several alternatives:
· Select the Wipe icon in the toolbar OR...
· Select Wipe... in the Edit menu OR...
· Right-click on any of the selected objects and select Wipe... from the pop-up menu.

From now on the procedure is the same:

diawipe

1. Select Wipe to wipe the files or Cancel to abort the operation.
2. Surprise emdash there is no step 2!

arrow If you select folders ALL the contents of the folders will be wiped, INCLUDING all subfolders! Remember, wiped data CANNOT be recovered, not even with advanced disk and file tools!


Encrypting the Clipboard Contents
Quick encryption in self-decrypting archives

Sometimes you may just want to copy a short passage of sensitive text and encrypt it. With Ashampoo Privacy Protector you can do this very easily emdash the Clipboard function encrypts the current clipboard contents (text only) in a self-decrypting archive.

For maximum speed and convenience this function is available in three different locations:

prcarrow In the taskbar pop-up menu:
1. Right-click on the smchar icon in the taskbar.
2. Select Clipboard in the pop-up menu.

prcarrow In the Windows Explorer:
1. Click on a file or folder in the Explorer window.
2. Position the mouse over the selected item.
3. Right-click to display the pop-up menu and select Privacy Protector.
4. Select Clipboard....

prcarrow In the Privacy Protector file manager:
1. If the Ashampoo Privacy Protector file manager isn't already active right-click on the smchar logo in the taskbar and select PrivProt File Manager to start it.
2. Select Clipboard in the Edit menu, OR...
Right-click over a selected item in the files window (right-hand window) and select Clipboard from the pop-up menu, OR...
Press the keyboard shortcut Ctrl + K.

From now on the procedure is the same:

Selecting the Clipboard function displays the following dialog box showing the current clipboard contents.

diaclipbrd

arrow The contents of the dialog box are editable!

If you want, you can edit the clipboard contents before encrypting them. Just click in the text window and edit as in an ordinary text editor.

Then select Encrypt to save the contents in a self-decrypting EXE file:

diaexepassw

1. Enter a password and enter it in the dialog box displayed.

arrow This function is independent of your current account. You don't need to use the same password as the one you use to log on with emdashb you can use any password, for example a different password for each recipient.

2. Press the tabulator key to move the cursor to the second field (or point and click in the second field with the mouse) and enter the password a second time for verification. Then press Enter or click on OK.

diaexesavepowerenc

3. You can either accept the suggested file name or enter a new one. If you wish, you can also save the self-decrypting EXE archive file in any other location accessible with your computer, including network drives.

4. Press Enter or click on Save to save the file.

arrow The Encrypt as EXE function is not executed on files that are already encrypted. Double encryption doesn't work with the Blowfish encryption algorithm and wouldn't make sense. If you try to do this nothing will happen. If you want to pack encrypted files into a self-decrypting archive you must decrypt them first.


Encrypt to CD

Ashampoo Privacy Protector provides you with maximum security for your personal data on your computer. But that's not all! With Ashampoo Privacy Protector you can burn your valuable data directly to CD. It' s that simple.

Procedure:

prcarrow In the Windows Explorer:

1. Select one or more files or folders.
2. Position the mouse over one of the selected items.
3. Right-click to display the pop-up menu and select Privacy Protector.
4. Select Encrypt to CD.

prcarrow In the Privacy Protector file manager:

1. If the Privacy Protector file manager isn't already active right-click on the smchar logo in the taskbar and select PrivProt File Manager to start it.
2. Select one or more files or folders (see The Privacy Protector File Manager).
3. You now have several alternatives:
· Select the [image] icon in the toolbar OR...
· Select Encrypt to CD in the Edit menu OR...
· Right-click on any of the selected objects and select Encrypt to CD from the pop-up menu.
As soon as you select Encrypt to CD Ashampoo Privacy Protector encrypts the selected file or files and all the contents of any selected folders (including subfolders) using the password of the current user account and burns them to CD.


Encrypt as EXE to CD

Ashampoo Privacy Protector enables you to burn self-decrypting archives with just a few clicks directly to CD.

Procedure:

prcarrow In the Windows Explorer:

1. Select one or more files or folders.
2. Position the mouse over one of the selected items.
3. Right-click to display the pop-up menu and select Privacy Protector.
4. Select Encrypt as EXE to CD.

prcarrow In the Privacy Protector file manager:

1. If the Privacy Protector file manager isn't already active right-click on the smchar logo in the taskbar and select PrivProt File Manager to start it.
2. Locate and select the files or folders you want to encrypt. (Using the file manager is almost exactly the same as using the Windows Explorer. See the Privacy Protector File Manager for details.)
3. You now have several alternatives:
· Select the [image] icon in the toolbar OR...
· Select Encrypt as EXE to CD in the Edit menu OR...
· Right-click on any of the selected objects and select Encrypt to CD from the pop-up menu.
As soon as you select Encrypt as EXE to CD you will be asked to enter a password and enter it in the dialog box displayed.
This function is independent of your current Ashampoo Privacy Protector account. You don't need to use the same password as the one you use to log on with emdash you can use any password. For more information see Creating Self-Decrypting Archives.


Troubleshooting

prcarrow Logging on for the first time emdashb I don't have a password!

Ashampoo Privacy Protector doesn't provide any "ready-made" passwords because that would prejudice your data security. You always have to choose (i.e. invent!) a password yourself. This applies both for the user passwords and the supervisor password.

When you enter a new user name the program assumes that you want to create a new user account with that user name. For details see Logging On and Creating New Accounts, Choosing and Using Passwords and Privacy Protector's Password Strategy.

prcarrow I get an error message when I try to encrypt very large files!

Please see Specifications and System Requirements for details on encrypting large files.

prcarrow Closing the Privacy Protector file manager shuts down the taskbar program, closing the taskbar program shuts down the file manager!

This is a security feature. It ensures that you don't accidentally leave Ashampoo Privacy Protector running when you leave your computer unattended, which could enable unauthorized people to decrypt and encrypt data on your machine with the current user account.

If you want you can configure the Ashampoo Privacy Protector Options so that the background program is not closed when you exit the file manager.

For more details on this issue see the section on shutting down Ashampoo Privacy Protector when you leave your computer unattended.

prcarrow I can't decrypt a file that I encrypted emdashb I just get an error message saying "You don't have permission to access file xx!"

Open the Privacy Protector file manager and check who the owner of the file is in the Owner column. You can only decrypt files when you are logged on to the same user account with which you encrypted them emdash Ashampoo Privacy Protector won't allow you to decrypt other user's files! See Logging On and Creating New Accounts, and Privacy Protector's Password Strategy.

prcarrow When I try to encrypt files I get the error message "Unable to perform operation!"

This message is displayed when the file you are trying to encrypt is being used exclusively by another application (e.g. a document file currently open for editing in Word for Windows®). Simply close the file and/or the application and try again.

You can also get this type of error message if you attempt to encrypt files that are write-protected, for example files on a network drive on which you only have read permissions.

prcarrow When I try to encrypt a group of files I get a message saying that there isn't enough disk space to encrypt the files.

If this happens select fewer files and try again. Alternatively, you can also make more space on your hard disk by deleting files you don't need.

Tip: Ashampoo WinOptimizer Suite is a great program for cleaning up your Windows system and getting rid of unnecessary files that are taking up space on your hard disks.

prcarrow When I start Privacy Protector I get a message saying that the program can't find or has a problem with a file called mfc42.dll.

This file is a so-called "shared DLL" that is used and accessed by quite a few Windows programs. Ashampoo Privacy Protector always installs the most recent version of this file available when the program was distributed. If you get this error message it normally means that another program has overwritten the file with an earlier or incorrect version.

You can correct this problem by reinstalling Ashampoo Privacy Protector. This will automatically reinstall the correct version of mfc42.dll. Experienced users can also update mfc42.dll themselves by copying it from the distribution directory, but please only do this if you are sure you know what you are doing. Since the file is usually in use when Windows® is running you need to switch to MS-DOS mode or safe mode to delete it.

You can also restore mfc42.dll from the Windows CD with the System File Checker function in the Windows System Information application (Location: Programs / Accessories / System Tools). However, if your Windows CD is not so recent this may possibly restore an older version of the file that won't work with Ashampoo Privacy Protector.


File Manager Keyboard Shortcuts
The following keyboard shortcuts are available in the Privacy Protector file manager:

File selection functions

Select files + key on numeric keypad
Deselect files emdashb key on numeric keypad
Invert file selection X key on numeric keypad
Select all Ctrl+A

Privacy Protector functions

Encrypt Ctrl + E
Decrypt Ctrl + D
Encrypt as EXE Ctrl + X
Wipe Del
Encrypt Clipboard Ctrl + K

Other functions

Refresh directory display Ctrl + R
Login Alt + L
Switch between directory TAB
tree and file windows


The PRIVPROT.DAT File

prcarrow This where Privacy Protector stores your passwords

The supervisor password, user names and passwords of all the user accounts you create are stored in a securely encrypted file called PRIVPROT.DAT, which is located in the same folder as the Ashampoo Privacy Protector application files.

When you log on the program checks your entries against the data stored in this file. If the user name you enter is not found in the file Privacy Protector Deluxe asks you to enter the supervisor password so that you can create a new account for the user name.

prcarrow What to do if PRIVPROT.DAT is accidentally deleted

If PRIVPROT.DAT is deleted you can still access your encrypted data but you will have to recreate the user accounts for all users, using the same user names and passwords you used before. You will also have to enter a new supervisor password the first time you start the program, as this password is also stored in PRIVPROT.DAT.

If this happens it is very important to re-create the accounts with exactly the same user names and passwords as in the previous accounts, otherwise you will not be able to access data encrypted with the old accounts.

arrow It's a good idea to make regular backups of PRIVPROT.DAT and store them in a safe place.

See the section on Ashampoo Privacy Protector's password strategy for more details on this issue.


Windows Explorer Quick Reference

Ashampoo Privacy Protector in the Windows Explorer

Click on the image to display pop-up explanations of the various functions.


Privavy Protector File Manager Quick Reference

The Ashampoo Privacy Protector File Manager

Click on the image to display pop-up explanations of the various functions.


Support & Information

Support and Information

Ashampoo Privacy Protector is being distributed as freeware for personal use!

If you register Ashampoo Privacy Protector, you are entitled to use the free online suppport.

Ashampoo contact addresses:

Note: Links for contacting Ashampoo directly can also be found in the Internet menu.

Website: http://www.ashampoo.com

Support page: http://www.ashampoo.com/support

E-mail support: support@ashampoo.com

Bug reports: support@ashampoo.com

Suggestions: support@ashampoo.com

Mail address: ashampoo GmbH & Co. KG
Felix-Wankel-Str. 16
26125 Oldenburg
Germany


About_Pop

 Displays information about the program.


Blowfish_Pop

 For the technically-minded:

Blowfish, originally designed in 1993 by Bruce Schneier, is
a symmetric block cipher that can be used as a drop-in
replacement for DES and IDEA algorithms. It uses variable-
length keys that can be between 32 and 448 bits long.
When you use the maximum-length 448-bit key this provides
around 7 x 10^134 possible permutations emdash that's 726,838,
724, 295, 600, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000,
000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000,
000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000, 000,
000, 000, 000, 000 keys!


burntocd_pop

 You can burn your valuable data directly to CD.
Ashampoo Privacy Protector provides you with two options:
Encrypt to CD or Encrypt as EXE to CD.


Clip_Pop

 Encrypts the contents of the Windows clipboard.
When you select this option a dialog box appears
showing the contents of the clipboard (text only!).
If you select Encrypt you will be prompted to enter
a password (you can use a new password or the
same password as for your account). Then the
data will be saved in a self-decrypting .exe
archive file.


.topic 390

Ashampoo Privacy Protector is being distributed as freeware for personal use!

How to register the program:

To register Ashampoo Privacy Protector just select Register program in the Internet menu and follow the instructions displayed.

Ashampoo Privacy Protector for Corporate Use:

If you are interested in a multi-user licenses or a corporate version of Ashampoo Privacy Protector please contact us.

Please send your business request to: sales @ashampoo.com

You will find the contact data in the Support & Information section.

.topic 400

Ashampoo Privacy Protector provides you with maximum security for your personal data on your computer. But that's not all! With Ashampoo Privacy Protector you can burn your valuable data directly to CD. It' s that simple.

Procedure:

     In the Windows Explorer:

1.	Select one or more files or folders.
2.	Position the mouse over one of the selected items.
3.	Right-click to display the pop-up menu and select Privacy Protector.
4.	Select Encrypt to CD.

     In the Privacy Protector file manager:

1.	If the Privacy Protector file manager isn't already active right-click on the   logo in the taskbar and select PrivProt File Manager to start it.
2.	Select one or more files or folders (see The Privacy Protector File Manager).
3.	You now have several alternatives:
·	Select the   icon in the toolbar  OR...
·	Select Encrypt to CD in the Edit menu   OR...
·	Right-click on any of the selected objects and select Encrypt to CD from the pop-up menu.
    As soon as you select Encrypt to CD Ashampoo Privacy Protector encrypts the selected file or files and all the contents of any selected folders (including subfolders) using the password of the current user account and burns them to CD.

.topic 410

Ashampoo Privacy Protector enables you to burn self-decrypting archives with just a few clicks directly to CD.

Procedure:

     In the Windows Explorer:

1.	Select one or more files or folders.
2.	Position the mouse over one of the selected items.
3.	Right-click to display the pop-up menu and select Privacy Protector.
4.	Select Encrypt as EXE to CD.

     In the Privacy Protector file manager:

1.	If the Privacy Protector file manager isn't already active right-click on the   logo in the taskbar and select PrivProt File Manager to start it.
2.	Locate and select the files or folders you want to encrypt. (Using the file manager is almost exactly the same as using the Windows Explorer. See the Privacy Protector File Manager for details.)
3.	You now have several alternatives:
·	Select the   icon in the toolbar  OR...
·	Select Encrypt as EXE to CD in the Edit menu   OR...
·	Right-click on any of the selected objects and select Encrypt to CD from the pop-up menu.
    As soon as you select Encrypt as EXE to CD you will be asked to enter a password and enter it in the dialog box displayed.
This function is independent of your current Ashampoo Privacy Protector account. You don't need to use the same password as the one you use to log on with   you can use any password. For more information see Creating Self-Decrypting Archives.

.topic 360

Ashampoo Privacy Protector is being distributed as freeware for personal use!

If you register Ashampoo Privacy Protector, you are entitled to use the free online suppport.

Ashampoo contact addresses:

Note: Links for contacting Ashampoo directly can also be found in the Internet menu.

Website:	http://www.ashampoo.com

Support page:	http://www.ashampoo.com/support

E-mail support:	support@ashampoo.com

Bug reports:	support@ashampoo.com

Suggestions:	support@ashampoo.com

Mail address:	ashampoo GmbH & Co. KG
    Felix-Wankel-Str. 16
    26125 Oldenburg
    Germany

.topic 420
You can burn your valuable data directly to CD.
Ashampoo Privacy Protector provides you with two options:
Encrypt to CD or Encrypt as EXE to CD.


EXE_Pop

 EXE Files:
An EXE file is a program file identified by the extension .exe.
Like other program files, such as word.exe (Microsoft Word) or
excel.exe (Microsoft Excel), these files can be executed by
double-clicking or by selecting Run in the Start menu and
entering their names.


Exit_Pop

 Exits Privacy Protector, removing
the program from your computer's memory.

Important: While the program is running
anyone who has access to your computer
can encrypt and decrypt files with the current
user account!


Exiting_Pop

 IMPORTANT:

Since you can encrypt and decrypt without entering
a password after logging in you must exit the program
if you want to ensure that nobody has access to your
data when you are away from your computer!

To provide additional protection you can configure both the
Privacy Protector background program and the
Privacy Protector file manager to exit automatically after
a preset period of inactivity or when the screen saver
activates. See Options for details.


FilMan_Pop

 Opens Privacy Protector's
own file manager.


GenAccount_Pop

 An account is a combination of a user name
and a password -- for example the user name
JohnB and the password This is John B's
clever password. All user names and
passwords are stored in strong-encrypted form
in the file PRIVPROT.DAT.


GenBackground_Pop

 A "background program" is a program that loads
itself in the computer's memory and runs to perform
some tasks or provide functionality without actually
appearing in a program or application window.
When you start Privacy Protector it runs as a
background program, providing access to all the main
security functions from the Windows Explorer. The
Privacy Protector file manager is a separate application.


Help_Pop

 Displays this help file.


Login_Pop

 Displays the login screen so that you can change
to a different Privacy Protector account. To create
a new account just enter a new user name. You will
then be prompted to enter the supervisor password
required for accessing the user management
functions.

Example: If you are logged in as user Barry and
the files you want to decrypt were encrypted by
user John you must log on as John to decrypt the
files.


pop_internetmenu

 Online registration options and
other links to the ashampoo web
site.


pop_options

 Goes straight to the Privacy Protector
options dialog so that you can configure
the program.


SMFMbar_Pop

 You can drag this bar to the left and right to
change the relative sizes of the directory tree and
file windows.


SMFMbarry_Pop

 This is a file encrypted by the user Barry. You
would have to log on as Barry and enter the correct
password to decrypt this file.

Note: An asterisk after the owner's name (e.g.
Barry*) indicates a file encrypted with
Security Manager 99. You can decrypt these
files with Privacy Protector .


SMFMdecrypt_Pop

 Decrypts selected files and/or folders using
the password of the current user account.
Executes immediately and automatically
overwrites the encrypted versions.

Alternatives:
Edit menu
Right-click over selected files
Windows Explorer (right-click)


SMFMdeselect_Pop

 Deselects all currently selected files
and folders.

Alternatives:
Edit menu
NumPad -


SMFMdrive_Pop

 Select the drive to display. Works just like
the same control in Windows Explorer.


SMFMedit_Pop

 Edit menu:
View (F3): View contents of text files.
Edit (F4): Edit contents of text files.
Select All: Select all files and folders from
current level down.
Clipboard: Encrypt clipboard contents
in a self-decrypting EXE file.
All other options same as toolbar.


SMFMencrexe_Pop

 Encrypts selected files and/or folders as
a self-decrypting EXE file. Opens a dialog.
Free password choice (you don't have to
use the password of the current account).

Alternatives:
Edit menu
Right-click over selected files
Windows Explorer (right-click)


SMFMencrypt_Pop

 Encrypts selected files and/or folders using
the password of the current user account.
Executes immediately and automatically
overwrites the original files.

Alternatives:
Edit menu
Right-click over selected files
Windows Explorer (right-click)


SMFMexe_Pop

 This is a self-decrypting archive,
identified by the icon in the first
column.


SMFMfile_Pop

 File menu:

Refresh (Ctrl+R) updates changes in the file manager
windows (for example files deleted or added with the
Windows Explorer).

Exit closes the Privacy Protector file manager.


SMFMfiles_Pop

 This is the files window, which works very much like
the files window in the Windows Explorer. You can
select files by clicking, click+Control (single
files), click+Shift (groups of files), dragging
(groups of files) and Ctrl+A (all files).


SMFMinvert_Pop

 Inverts the current selection in the
files window.

Alternatives:
Edit menu
NumPad *


SMFMjohn_Pop

 This is a file encrypted by the user John. You
would have to log on as John and enter the correct
password to decrypt this file.

Note: An asterisk after the owner's name (e.g.
John*) indicates a file encrypted with
Security Manager 99.


SMFMlogin_Pop

 Log on as a different user. Entering a new
user name creates a new user account!


SMFMowner_Pop

 This column shows the owner of each encrypted
file. For example, if you log on as Barry and encrypt
a file, its owner will be shown as Barry.
You must also log on as Barry to decrypt files owned
by (i.e. encrypted by) Barry.


SMFMselect_Pop

 Select files and/or folders using a search
pattern. Examples: *.exe selects all .exe files
with any name. data.* selects all files called
data with any extension. Deselect the Include
directories check box to exclude directories.

Alternatives:
Edit menu
NumPad +


SMFMstatus_Pop

 Shows the status of the NUMlock, SCROLL and
CAPSlock keys.


SMFMstatusbar_Pop

 The status bar: Shows brief messages
informing you about program status.


SMFMtitlebar_Pop

 The program title bar. Shows the name of the
user who is currently logged in. In this example
user Barry is logged in, which means that all
encryption and decryption operations will
automatically be performed with Barry's
password (until you log on with a different
user name).


SMFMtree_Pop

 Directory tree navigation window. Works just
like the same control in Windows Explorer.


SMFMwipe_Pop

 Wipes the selected files and/or folders,
overwriting the contents with zeros. Wiped
files cannot be recovered!

Alternatives:
Edit menu
Right-click over selected files
Windows Explorer (right-click)


SMmenu_Pop

 Click here to display the Privacy Protector
menu, shown open on the right.
Selecting a menu option executes the
corresponding Privacy Protector function
on the selected files or folders.

WARNING: The Privacy Protector functions
are executed on the entire contents of the
selected folders or trees, Including all
subdirectories and subfolders!


Startfm_Pop

 Click here to start the Privacy Protector
file manager.


Sysicon_Pop

 This is the Privacy Protector taskbar icon.
Right-click on the icon to display the Security
Manager pop-up menu.

Double-click on the icon to start the Security
Manager file manager.


WEX_Select

 Select files and folders here using the normal
Windows Explorer methods, then right-click
over one of the selected objects to display the
pop-up menu shown here.


WEXclip_Pop

 Encrypts the contents of the clipboard
(text only!) as a self-decrypting EXE file.
Opens a dialog showing the clipboard
contents.

Free password choice (you don't have to
use the password of the current account).


WEXdecrypt_Pop

 Decrypts selected files and/or folders using
the password of the current user account.
Executes immediately and automatically
overwrites the encrypted versions.


WEXdir_Pop

 You can also select folders and entire directory
trees here and apply the Privacy Protector functions
to them. Right-click to display the pop-up menu, then
select the function.

WARNING: The Privacy Protector functions are executed
On the entire contents of the selected folders or trees,
Including all subdirectories and subfolders!


WEXencrexe_Pop

 Encrypts selected files and/or folders in
a self-decrypting EXE archive. Opens a dialog.
Free password choice (you don't have to
use the password of the current account).


WEXencrypt_Pop

 Encrypts the selected files and/or folders,
using the password of the current user account.
Executes immediately and automatically
overwrites the original files.


WEXnav_Pop

 You can use all the normal Windows Explorer functions
for navigating, locating and selecting files. Then just
right-click over the selected objects and select the
desired Privacy Protector function.

WARNING: The Privacy Protector functions are executed
On the entire contents of the selected folders or trees,
Including all subdirectories and subfolders!


WEXwipe_Pop

 Wipes the selected files and/or folders,
overwriting the contents with zeros.
Wiped files cannot be recovered!